How to install python 2.4.1 for MoinMoin wiki


#1

hello,
I want to install moinmoin wiki,the moinmoin need python 2.4.1.
how to update the python from 2.3.5 to 2.4.1.
by the way,how install the moinmoin wiki to dreamhost?
thanks